## r-cran-insight 0.8.1

=== DESCRIPTION ===
Package: insight
Type: Package
Title: Easy Access to Model Information for Various Model Objects
Description: A tool to provide an easy, intuitive and consistent access to 
   information contained in various R models, like model formulas, model terms, 
   information about random effects, data that was used to fit the model or 
   data from response variables. 'insight' mainly revolves around two types 
   of functions: Functions that find (the names of) information, starting with 
   'find_', and functions that get the underlying data, starting with 'get_'. 
   The package has a consistent syntax and works with many different model 
   objects, where otherwise functions to access these information are missing.
Version: 0.8.1
Authors@R: c(person("Daniel", "Lüdecke", role = c("aut", "cre"), email = "d.luedecke@uke.de", comment = c(ORCID = "0000-0002-8895-3206")),
             person("Dominique", "Makowski", role = c("aut", "ctb"), email = "dom.makowski@gmail.com", comment = c(ORCID = "0000-0001-5375-9967")),
             person("Indrajeet", "Patil", role = c("aut", "ctb"), email = "patilindrajeet.science@gmail.com", comment = c(ORCID = "0000-0003-1995-6531")),
             person("Philip", "Waggoner", role = c("aut", "ctb"), email = "philip.waggoner@gmail.com", comment = c(ORCID = "0000-0002-7825-7573")))
Maintainer: Daniel Lüdecke <d.luedecke@uke.de>
License: GPL-3
URL: https://easystats.github.io/insight/
BugReports: https://github.com/easystats/insight/issues
Depends: R (>= 3.2)
Imports: methods, stats, utils
Suggests: AER, afex, aod, BayesFactor, bayestestR, betareg, biglm,
        blavaan, blme, brms, censReg, cgam, coxme, cplm, crch,
        estimatr, feisr, fixest, gam, gamm4, gamlss, gbm, gee, geepack,
        GLMMadaptive, glmmTMB, gmnl, HRQoL, httr, lavaan, lfe, logistf,
        MASS, Matrix, MCMCglmm, mlogit, multgee, lme4, mgcv, nnet,
        nlme, ordinal, panelr, plm, pscl, quantreg, rms, robustbase,
        robustlmm, rstanarm, rstudioapi, speedglm, splines, statmod,
        survey, survival, tripack, truncreg, testthat, VGAM, knitr,
        rmarkdown, spelling
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.0.2
VignetteBuilder: knitr
Language: en-US
NeedsCompilation: no
Packaged: 2020-02-02 15:04:24 UTC; Daniel
Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>),
  Dominique Makowski [aut, ctb] (<https://orcid.org/0000-0001-5375-9967>),
  Indrajeet Patil [aut, ctb] (<https://orcid.org/0000-0003-1995-6531>),
  Philip Waggoner [aut, ctb] (<https://orcid.org/0000-0002-7825-7573>)
Repository: CRAN
Date/Publication: 2020-02-02 17:10:06 UTC

## r-cran-insight 0.4.1

=== debian/changelog ===
r-cran-insight (0.4.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Test-Depends: r-cran-lme4

 -- Andreas Tille <tille@debian.org>  Thu, 25 Jul 2019 15:37:00 +0200

r-cran-insight (0.4.0-1) unstable; urgency=medium

  * Initial release (closes: #931759)

 -- Andreas Tille <tille@debian.org>  Wed, 10 Jul 2019 08:04:49 +0200

=== debian/control ===
Source: r-cran-insight
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-insight
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-insight.git
Homepage: https://cran.r-project.org/package=insight

Package: r-cran-insight
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R easy access to model information for various model objects
 A tool to provide an easy, intuitive and consistent access to
 information contained in various R models, like model formulas, model terms,
 information about random effects, data that was used to fit the model or
 data from response variables. 'insight' mainly revolves around two types
 of functions: Functions that find (the names of) information, starting with
 'find_', and functions that get the underlying data, starting with 'get_'.
 The package has a consistent syntax and works with many different model
 objects, where otherwise functions to access these information are missing.

## r-cran-insight 0.8.1

=== debian/changelog ===
r-cran-insight (0.8.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Tue, 11 Feb 2020 11:43:12 +0100

r-cran-insight (0.8.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 15 Jan 2020 11:54:43 +0100

r-cran-insight (0.7.1-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Fri, 06 Dec 2019 19:29:06 +0100

r-cran-insight (0.7.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 18 Nov 2019 23:36:47 +0100

r-cran-insight (0.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Mon, 28 Oct 2019 22:48:29 +0100

r-cran-insight (0.5.0-1) unstable; urgency=medium

  * New upstream version
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database.

 -- Andreas Tille <tille@debian.org>  Mon, 16 Sep 2019 09:13:58 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-insight
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-insight.git
 Homepage: https://cran.r-project.org/package=insight

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-lme4
Restrictions: allow-stderr

## r-cran-insight 0.8.4

=== debian/changelog ===
r-cran-insight (0.8.4-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:07:38 +0000

r-cran-insight (0.8.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 07:46:41 +0200

r-cran-insight (0.8.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Tue, 28 Apr 2020 11:12:54 +0200

r-cran-insight (0.8.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 21 Mar 2020 10:49:20 +0100

=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-insight
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-insight.git
 Homepage: https://cran.r-project.org/package=insight
+Rules-Requires-Root: no
 
 Package: r-cran-insight
 Architecture: all

## r-cran-insight 0.12.0

=== DESCRIPTION ===
Package: insight
Type: Package
Title: Easy Access to Model Information for Various Model Objects
Description: A tool to provide an easy, intuitive and consistent access to 
   information contained in various R models, like model formulas, model terms, 
   information about random effects, data that was used to fit the model or 
   data from response variables. 'insight' mainly revolves around two types 
   of functions: Functions that find (the names of) information, starting with 
   'find_', and functions that get the underlying data, starting with 'get_'. 
   The package has a consistent syntax and works with many different model 
   objects, where otherwise functions to access these information are missing.
Version: 0.12.0
Authors@R: c(person("Daniel", "Lüdecke", role = c("aut", "cre"), email = "d.luedecke@uke.de", comment = c(ORCID = "0000-0002-8895-3206", Twitter = "@strengejacke")),
             person("Dominique", "Makowski", role = c("aut", "ctb"), email = "dom.makowski@gmail.com", comment = c(ORCID = "0000-0001-5375-9967")),
             person("Indrajeet", "Patil", role = c("aut", "ctb"), email = "patilindrajeet.science@gmail.com", comment = c(ORCID = "0000-0003-1995-6531")),
             person("Philip", "Waggoner", role = c("aut", "ctb"), email = "philip.waggoner@gmail.com", comment = c(ORCID = "0000-0002-7825-7573")),
             person("Mattan S.", "Ben-Shachar", role = c("aut", "ctb"), email = "matanshm@post.bgu.ac.il", comment = c(ORCID = "0000-0002-4287-4801")))
Maintainer: Daniel Lüdecke <d.luedecke@uke.de>
License: GPL-3
URL: https://easystats.github.io/insight/
BugReports: https://github.com/easystats/insight/issues
Depends: R (>= 3.6)
Imports: methods, stats, utils
Suggests: AER, afex, aod, BayesFactor, bayestestR, bdsmatrix, betareg,
        BGGM, biglm, blavaan, blme, bbmle, brms, censReg, cgam, coxme,
        cplm, crch, effectsize, emmeans, estimatr, feisr, fixest, gam,
        gamm4, gamlss, gbm, gee, geepack, GLMMadaptive, glmmTMB, gmnl,
        gt, httr, ivreg, JM, lavaan, lmtest, logistf, MASS, Matrix,
        MCMCglmm, metaBMA, mice, mlogit, multgee, nonnest2, lme4, mgcv,
        nnet, nlme, ordinal, parameters, performance, plm, pscl,
        quantreg, rms, robustbase, robustlmm, rstanarm, rstudioapi,
        speedglm, splines, statmod, survey, survival, tripack,
        truncreg, testthat, VGAM, knitr, rmarkdown, spelling
Encoding: UTF-8
RoxygenNote: 7.1.1
VignetteBuilder: knitr
Language: en-US
Config/testthat/edition: 3
Config/testthat/parallel: true
NeedsCompilation: no
Packaged: 2021-01-14 13:19:53 UTC; Daniel
Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>,
    @strengejacke),
  Dominique Makowski [aut, ctb] (<https://orcid.org/0000-0001-5375-9967>),
  Indrajeet Patil [aut, ctb] (<https://orcid.org/0000-0003-1995-6531>),
  Philip Waggoner [aut, ctb] (<https://orcid.org/0000-0002-7825-7573>),
  Mattan S. Ben-Shachar [aut, ctb]
    (<https://orcid.org/0000-0002-4287-4801>)
Repository: CRAN
Date/Publication: 2021-01-14 21:30:03 UTC

=== debian/changelog ===
r-cran-insight (0.12.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 15 Jan 2021 23:34:56 +0100

r-cran-insight (0.11.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Nov 2020 11:51:45 +0100

r-cran-insight (0.10.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 26 Oct 2020 13:59:15 +0100

r-cran-insight (0.9.6-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 21 Sep 2020 09:50:53 +0200

r-cran-insight (0.9.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 11:39:30 +0200

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-insight
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-insight.git
 Homepage: https://cran.r-project.org/package=insight

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/insight_([-\d.]*)\.tar\.gz

## r-cran-insight 0.15.0

=== DESCRIPTION ===
Type: Package
Package: insight
Title: Easy Access to Model Information for Various Model Objects
Version: 0.15.0
Authors@R: 
    c(person(given = "Daniel",
             family = "Lüdecke",
             role = c("aut", "cre"),
             email = "d.luedecke@uke.de",
             comment = c(ORCID = "0000-0002-8895-3206", Twitter = "@strengejacke")),
      person(given = "Dominique",
             family = "Makowski",
             role = c("aut", "ctb"),
             email = "dom.makowski@gmail.com",
             comment = c(ORCID = "0000-0001-5375-9967", Twitter = "@Dom_Makowski")),
      person(given = "Indrajeet",
             family = "Patil",
             role = c("aut", "ctb"),
             email = "patilindrajeet.science@gmail.com",
             comment = c(ORCID = "0000-0003-1995-6531", Twitter = "@patilindrajeets")),
      person(given = "Philip",
             family = "Waggoner",
             role = c("aut", "ctb"),
             email = "philip.waggoner@gmail.com",
             comment = c(ORCID = "0000-0002-7825-7573")),
      person(given = "Mattan S.",
             family = "Ben-Shachar",
             role = c("aut", "ctb"),
             email = "matanshm@post.bgu.ac.il",
             comment = c(ORCID = "0000-0002-4287-4801")),
      person(given = "Brenton M.",
             family = "Wiernik",
             role = c("aut"),
             email = "brenton@wiernik.org",
             comment = c(ORCID = "0000-0001-9560-6336", Twitter = "@bmwiernik")),
      person(given = "Vincent", 
             family = "Arel-Bundock", 
             email = "vincent.arel-bundock@umontreal.ca", 
             role = c("ctb"),
             comment = c(ORCID = "0000-0003-2042-7063")),
      person(given = "Alex",
             family = "Hayes",
             role = c("rev"),
             email = "alexpghayes@gmail.com",
             comment = c(ORCID = "0000-0002-4985-5160")))
Maintainer: Daniel Lüdecke <d.luedecke@uke.de>
Description: A tool to provide an easy, intuitive and consistent
    access to information contained in various R models, like model
    formulas, model terms, information about random effects, data that was
    used to fit the model or data from response variables. 'insight'
    mainly revolves around two types of functions: Functions that find
    (the names of) information, starting with 'find_', and functions that
    get the underlying data, starting with 'get_'.  The package has a
    consistent syntax and works with many different model objects, where
    otherwise functions to access these information are missing.
License: GPL-3
URL: https://easystats.github.io/insight/
BugReports: https://github.com/easystats/insight/issues
Depends: R (>= 3.4)
Imports: methods, stats, utils
Suggests: AER, afex, aod, BayesFactor, bayestestR, bbmle, bdsmatrix,
        betareg, bife, biglm, blavaan, blme, boot, brms, censReg, cgam,
        clubSandwich, coxme, cplm, crch, datawizard, effectsize,
        emmeans, epiR, estimatr, feisr, fixest, fungible, gam, gamlss,
        gamm4, gbm, gee, geepack, GLMMadaptive, glmmTMB, gmnl, gt,
        httr, ivreg, JM, knitr, lavaan, lfe, lme4, lmtest, logistf,
        MASS, Matrix, mclust, MCMCglmm, merTools, metaBMA, mgcv, mice,
        mlogit, multgee, nlme, nnet, nonnest2, ordinal, panelr,
        parameters, parsnip, performance, plm, poorman, pscl, psych,
        quantreg, rmarkdown, rms, robustbase, robustlmm, rstanarm (>=
        2.21.1), rstantools, rstudioapi, sandwich, speedglm, spelling,
        splines, statmod, survey, survival, testthat, tripack,
        truncreg, VGAM
VignetteBuilder: knitr
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.1.2
Config/testthat/edition: 3
NeedsCompilation: no
Packaged: 2022-01-06 09:03:54 UTC; Daniel
Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>,
    @strengejacke),
  Dominique Makowski [aut, ctb] (<https://orcid.org/0000-0001-5375-9967>,
    @Dom_Makowski),
  Indrajeet Patil [aut, ctb] (<https://orcid.org/0000-0003-1995-6531>,
    @patilindrajeets),
  Philip Waggoner [aut, ctb] (<https://orcid.org/0000-0002-7825-7573>),
  Mattan S. Ben-Shachar [aut, ctb]
    (<https://orcid.org/0000-0002-4287-4801>),
  Brenton M. Wiernik [aut] (<https://orcid.org/0000-0001-9560-6336>,
    @bmwiernik),
  Vincent Arel-Bundock [ctb] (<https://orcid.org/0000-0003-2042-7063>),
  Alex Hayes [rev] (<https://orcid.org/0000-0002-4985-5160>)
Repository: CRAN
Date/Publication: 2022-01-07 16:22:42 UTC

=== debian/changelog ===
r-cran-insight (0.15.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.15.0

 -- Nilesh Patra <nilesh@debian.org>  Tue, 11 Jan 2022 19:32:34 +0530

r-cran-insight (0.14.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Nilesh Patra <nilesh@debian.org>  Mon, 18 Oct 2021 20:08:53 +0000

r-cran-insight (0.14.4-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 13:27:58 +0200

r-cran-insight (0.14.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 20 Aug 2021 10:16:56 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-insight
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-insight.git
 Homepage: https://cran.r-project.org/package=insight

## r-cran-insight 0.18.2+dfsg

=== debian/changelog ===
r-cran-insight (0.18.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 15 Aug 2022 08:23:49 +0200

r-cran-insight (0.18.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Tue, 12 Jul 2022 16:41:59 +0200

r-cran-insight (0.17.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 May 2022 11:33:36 +0200

r-cran-insight (0.17.0-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 05 Apr 2022 17:41:52 +0200

r-cran-insight (0.16.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 09 Mar 2022 13:56:02 +0100

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-insight
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-insight
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-insight.git
+Homepage: https://cran.r-project.org/package=insight
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-insight
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-insight.git
-Homepage: https://cran.r-project.org/package=insight
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-insight
 Architecture: all

## r-cran-insight 0.18.8+dfsg

=== debian/changelog ===
r-cran-insight (0.18.8+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 02 Dec 2022 11:36:40 +0100

r-cran-insight (0.18.7+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 23 Nov 2022 11:40:21 +0100

r-cran-insight (0.18.6+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 25 Oct 2022 09:47:21 +0200

r-cran-insight (0.18.4+dfsg-2) unstable; urgency=medium

  * Mention all available suggests as Test-Depends
  * Ignore test requiring JM which is not packaged (yet)
    Closes: #1017630

 -- Andreas Tille <tille@debian.org>  Tue, 04 Oct 2022 16:15:14 +0200

r-cran-insight (0.18.4+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 21 Sep 2022 11:39:54 +0200

## r-cran-insight 0.19.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: insight
 Title: Easy Access to Model Information for Various Model Objects
-Version: 0.15.0
+Version: 0.19.0
 Authors@R: 
     c(person(given = "Daniel",
              family = "Lüdecke",
@@ -36,13 +36,23 @@
       person(given = "Vincent", 
              family = "Arel-Bundock", 
              email = "vincent.arel-bundock@umontreal.ca", 
-             role = c("ctb"),
+             role = c("aut", "ctb"),
              comment = c(ORCID = "0000-0003-2042-7063")),
       person(given = "Alex",
              family = "Hayes",
              role = c("rev"),
              email = "alexpghayes@gmail.com",
-             comment = c(ORCID = "0000-0002-4985-5160")))
+             comment = c(ORCID = "0000-0002-4985-5160")),
+      person(given = "Grant",
+             family = "McDermott",
+             role = c("ctb"),
+             email = "grantmcd@uoregon.edu",
+             comment = c(ORCID = "0000-0001-7883-8573")),
+      person(given = "Rémi",
+             family = "Thériault",
+             role = "ctb",
+             email = "remi.theriault@mail.mcgill.ca",
+             comment = c(ORCID = "0000-0003-4315-6788", Twitter = "@rempsyc")))
 Maintainer: Daniel Lüdecke <d.luedecke@uke.de>
 Description: A tool to provide an easy, intuitive and consistent
     access to information contained in various R models, like model
@@ -56,28 +66,31 @@
 License: GPL-3
 URL: https://easystats.github.io/insight/
 BugReports: https://github.com/easystats/insight/issues
-Depends: R (>= 3.4)
+Depends: R (>= 3.5)
 Imports: methods, stats, utils
 Suggests: AER, afex, aod, BayesFactor, bayestestR, bbmle, bdsmatrix,
         betareg, bife, biglm, blavaan, blme, boot, brms, censReg, cgam,
         clubSandwich, coxme, cplm, crch, datawizard, effectsize,
         emmeans, epiR, estimatr, feisr, fixest, fungible, gam, gamlss,
-        gamm4, gbm, gee, geepack, GLMMadaptive, glmmTMB, gmnl, gt,
-        httr, ivreg, JM, knitr, lavaan, lfe, lme4, lmtest, logistf,
-        MASS, Matrix, mclust, MCMCglmm, merTools, metaBMA, mgcv, mice,
-        mlogit, multgee, nlme, nnet, nonnest2, ordinal, panelr,
-        parameters, parsnip, performance, plm, poorman, pscl, psych,
-        quantreg, rmarkdown, rms, robustbase, robustlmm, rstanarm (>=
-        2.21.1), rstantools, rstudioapi, sandwich, speedglm, spelling,
-        splines, statmod, survey, survival, testthat, tripack,
-        truncreg, VGAM
+        gamm4, gbm, gee, geepack, geoR, GLMMadaptive, glmmTMB, gmnl,
+        gt, httr, ivreg, JM, knitr, lavaan, lavaSearch2, lfe, lme4,
+        lmerTest, lmtest, logistf, logitr, MASS, marginaleffects,
+        Matrix, mclogit, mclust, MCMCglmm, merTools, metaBMA, mgcv,
+        mice, mlogit, mhurdle, mmrm, multgee, nlme, nnet, nonnest2,
+        ordinal, panelr, parameters, parsnip, pbkrtest, performance,
+        plm, poorman, pscl, psych, quantreg, rmarkdown, rms,
+        robustbase, robustlmm, rstanarm (>= 2.21.1), rstantools,
+        rstudioapi, sandwich, speedglm, splines, statmod, survey,
+        survival, testthat, truncreg, tweedie, TMB, VGAM
 VignetteBuilder: knitr
 Encoding: UTF-8
 Language: en-US
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.3.9000
 Config/testthat/edition: 3
+Config/Needs/website: rstudio/bslib, r-lib/pkgdown,
+        easystats/easystatstemplate
 NeedsCompilation: no
-Packaged: 2022-01-06 09:03:54 UTC; Daniel
+Packaged: 2023-01-30 08:26:38 UTC; Daniel
 Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>,
     @strengejacke),
   Dominique Makowski [aut, ctb] (<https://orcid.org/0000-0001-5375-9967>,
@@ -89,7 +102,11 @@
     (<https://orcid.org/0000-0002-4287-4801>),
   Brenton M. Wiernik [aut] (<https://orcid.org/0000-0001-9560-6336>,
     @bmwiernik),
-  Vincent Arel-Bundock [ctb] (<https://orcid.org/0000-0003-2042-7063>),
-  Alex Hayes [rev] (<https://orcid.org/0000-0002-4985-5160>)
+  Vincent Arel-Bundock [aut, ctb]
+    (<https://orcid.org/0000-0003-2042-7063>),
+  Alex Hayes [rev] (<https://orcid.org/0000-0002-4985-5160>),
+  Grant McDermott [ctb] (<https://orcid.org/0000-0001-7883-8573>),
+  Rémi Thériault [ctb] (<https://orcid.org/0000-0003-4315-6788>,
+    @rempsyc)
 Repository: CRAN
-Date/Publication: 2022-01-07 16:22:42 UTC
+Date/Publication: 2023-01-30 12:10:02 UTC

=== debian/changelog ===
r-cran-insight (0.19.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 01 Feb 2023 11:51:42 +0100

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-aer,
         r-cran-afex,
#         r-cran-aod,
         r-cran-bayesfactor,
         r-cran-bayestestr,
         r-cran-bbmle,
         r-cran-bdsmatrix,
#         r-cran-betareg,
#         r-cran-bife,
#         r-cran-biglm,
#         r-cran-blavaan,
         r-cran-blme,
         r-cran-boot,
         r-cran-brms,
#         r-cran-censreg,
#         r-cran-cgam,
         r-cran-clubsandwich,
#         r-cran-coxme,
#         r-cran-cplm,
#         r-cran-crch,
         r-cran-datawizard,
         r-cran-effectsize,
         r-cran-emmeans,
         r-cran-epir,
#         r-cran-estimatr,
#         r-cran-feisr,
#         r-cran-fixest,
#         r-cran-fungible,
         r-cran-gam,
#         r-cran-gamlss,
         r-cran-gamm4,
         r-cran-gbm,
         r-cran-gee,
         r-cran-geepack,
#         r-cran-glmmadaptive,
         r-cran-glmmtmb,
#         r-cran-gmnl,
#         r-cran-gt,
         r-cran-httr,
#         r-cran-ivreg,
#         r-cran-jm,
         r-cran-knitr,
         r-cran-lavaan,
#         r-cran-lfe,
         r-cran-lme4,
         r-cran-lmertest,
         r-cran-lmtest,
#         r-cran-logistf,
         r-cran-mass,
#         r-cran-marginaleffects,
         r-cran-matrix,
#         r-cran-mclogit,
         r-cran-mclust,
#         r-cran-mcmcglmm,
         r-cran-mertools,
#         r-cran-metabma,
         r-cran-mgcv,
         r-cran-mice,
#         r-cran-mlogit,
#         r-cran-mhurdle,
#         r-cran-multgee,
         r-cran-nlme,
         r-cran-nnet,
#         r-cran-nonnest2,
         r-cran-ordinal,
#         r-cran-panelr,
         r-cran-parameters,
#         r-cran-parsnip,
         r-cran-pbkrtest,
         r-cran-performance,
         r-cran-plm,
         r-cran-poorman,
         r-cran-pscl,
         r-cran-psych,
         r-cran-quantreg,
         r-cran-rmarkdown,
         r-cran-rms,
         r-cran-robustbase,
#         r-cran-robustlmm,
         r-cran-rstanarm,
         r-cran-rstantools,
         r-cran-rstudioapi,
         r-cran-sandwich,
#         r-cran-speedglm,
#         r-cran-splines,
         r-cran-statmod,
         r-cran-survey,
         r-cran-survival,
         r-cran-testthat,
#         r-cran-truncreg,
#         r-cran-tweedie,
         r-cran-vgam
Restrictions: allow-stderr

## r-cran-insight 0.19.3+dfsg

=== debian/changelog ===
r-cran-insight (0.19.3+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 23 Jul 2023 12:47:23 +0200

r-cran-insight (0.19.2+dfsg-2) unstable; urgency=medium

  * Test-Depends: r-cran-mclogit

 -- Andreas Tille <tille@debian.org>  Wed, 28 Jun 2023 11:55:14 +0200

r-cran-insight (0.19.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 11 Jun 2023 09:37:42 +0200

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-aer,
        r-cran-afex,
        r-cran-bayesfactor,
        r-cran-bayestestr,
        r-cran-bbmle,
        r-cran-bdsmatrix,
        r-cran-blme,
        r-cran-boot,
        r-cran-brms,
        r-cran-broom,
        r-cran-car,
        r-cran-cardata,
        r-cran-clubsandwich,
        r-cran-curl,
        r-cran-datawizard,
        r-cran-effectsize,
        r-cran-emmeans,
        r-cran-epir,
        r-cran-estimatr,
        r-cran-gam,
        r-cran-gamm4,
        r-cran-gbm,
        r-cran-gee,
        r-cran-geepack,
        r-cran-glmmtmb,
        r-cran-httr,
        r-cran-interp,
        r-cran-knitr,
        r-cran-lavaan,
        r-cran-lavasearch2,
        r-cran-lme4,
        r-cran-lmertest,
        r-cran-lmtest,
        r-cran-mass,
        r-cran-matrix,
        r-cran-mclogit,
        r-cran-mclust,
        r-cran-mertools,
        r-cran-metadat,
        r-cran-metafor,
        r-cran-mgcv,
        r-cran-mice,
        r-cran-nlme,
        r-cran-nnet,
        r-cran-ordinal,
        r-cran-parameters,
        r-cran-pbkrtest,
        r-cran-performance,
        r-cran-plm,
        r-cran-poorman,
        r-cran-pscl,
        r-cran-psych,
        r-cran-quantreg,
        r-cran-rmarkdown,
        r-cran-rms,
        r-cran-rpart,
        r-cran-robustbase,
        r-cran-rstanarm (>= 2.21.1),
        r-cran-rstantools,
        r-cran-rstudioapi,
        r-cran-sandwich,
        r-cran-statmod,
        r-cran-survey,
        r-cran-survival,
        r-cran-testthat,
        r-cran-tmb,
        r-cran-vgam
Restrictions: allow-stderr

## r-cran-insight 0.19.8%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: insight
 Title: Easy Access to Model Information for Various Model Objects
-Version: 0.19.0
+Version: 0.19.8
 Authors@R: 
     c(person(given = "Daniel",
              family = "Lüdecke",
@@ -30,7 +30,7 @@
              comment = c(ORCID = "0000-0002-4287-4801")),
       person(given = "Brenton M.",
              family = "Wiernik",
-             role = c("aut"),
+             role = c("aut", "ctb"),
              email = "brenton@wiernik.org",
              comment = c(ORCID = "0000-0001-9560-6336", Twitter = "@bmwiernik")),
       person(given = "Vincent", 
@@ -38,6 +38,11 @@
              email = "vincent.arel-bundock@umontreal.ca", 
              role = c("aut", "ctb"),
              comment = c(ORCID = "0000-0003-2042-7063")),
+      person(given = "Etienne", 
+             family = "Bacher",
+             email = "etienne.bacher@protonmail.com", 
+             role = c("aut", "ctb"),
+             comment = c(ORCID = "0000-0002-9271-5075")),
       person(given = "Alex",
              family = "Hayes",
              role = c("rev"),
@@ -52,7 +57,12 @@
              family = "Thériault",
              role = "ctb",
              email = "remi.theriault@mail.mcgill.ca",
-             comment = c(ORCID = "0000-0003-4315-6788", Twitter = "@rempsyc")))
+             comment = c(ORCID = "0000-0003-4315-6788", Twitter = "@rempsyc")),
+      person(given = "Alex",
+             family = "Reinhart",
+             role = "ctb",
+             email = "areinhar@stat.cmu.edu",
+             comment = c(ORCID = "0000-0002-6658-514X")))
 Maintainer: Daniel Lüdecke <d.luedecke@uke.de>
 Description: A tool to provide an easy, intuitive and consistent
     access to information contained in various R models, like model
@@ -66,31 +76,35 @@
 License: GPL-3
 URL: https://easystats.github.io/insight/
 BugReports: https://github.com/easystats/insight/issues
-Depends: R (>= 3.5)
+Depends: R (>= 3.6)
 Imports: methods, stats, utils
 Suggests: AER, afex, aod, BayesFactor, bayestestR, bbmle, bdsmatrix,
-        betareg, bife, biglm, blavaan, blme, boot, brms, censReg, cgam,
-        clubSandwich, coxme, cplm, crch, datawizard, effectsize,
-        emmeans, epiR, estimatr, feisr, fixest, fungible, gam, gamlss,
-        gamm4, gbm, gee, geepack, geoR, GLMMadaptive, glmmTMB, gmnl,
-        gt, httr, ivreg, JM, knitr, lavaan, lavaSearch2, lfe, lme4,
-        lmerTest, lmtest, logistf, logitr, MASS, marginaleffects,
-        Matrix, mclogit, mclust, MCMCglmm, merTools, metaBMA, mgcv,
-        mice, mlogit, mhurdle, mmrm, multgee, nlme, nnet, nonnest2,
-        ordinal, panelr, parameters, parsnip, pbkrtest, performance,
-        plm, poorman, pscl, psych, quantreg, rmarkdown, rms,
-        robustbase, robustlmm, rstanarm (>= 2.21.1), rstantools,
-        rstudioapi, sandwich, speedglm, splines, statmod, survey,
-        survival, testthat, truncreg, tweedie, TMB, VGAM
+        betareg, bife, biglm, blavaan, blme, boot, brms, broom, car,
+        carData, censReg, cgam, clubSandwich, coxme, cplm, crch, curl,
+        datawizard, effectsize, emmeans, epiR, estimatr, feisr, fixest
+        (>= 0.11.2), fungible, gam, gamlss, gamlss.data, gamm4, gbm,
+        gee, geepack, geoR, ggeffects, GLMMadaptive, glmmTMB, gmnl,
+        grDevices, gt, httr, interp, ivreg, JM, knitr, lavaan,
+        lavaSearch2, lfe, lme4, lmerTest, lmtest, logistf, logitr,
+        MASS, marginaleffects, Matrix, mclogit, mclust, MCMCglmm,
+        merTools, metaBMA, metadat, metafor, metaplus, mgcv, mice,
+        mlogit, mhurdle, mmrm, modelbased, multgee, MuMIn, nestedLogit,
+        nlme, nnet, nonnest2, ordinal, panelr, parameters, parsnip,
+        pbkrtest, performance, plm, poorman, pscl, psych, quantreg,
+        Rcpp, rmarkdown, rms, rpart, robustbase, robustlmm, rstanarm
+        (>= 2.21.1), rstantools (>= 2.1.0), rstudioapi, sandwich,
+        speedglm, splines, statmod, survey, survival, testthat,
+        tinytable, truncreg, tweedie, TMB, VGAM, withr
 VignetteBuilder: knitr
 Encoding: UTF-8
 Language: en-US
-RoxygenNote: 7.2.3.9000
+RoxygenNote: 7.3.1
 Config/testthat/edition: 3
+Config/testthat/parallel: true
 Config/Needs/website: rstudio/bslib, r-lib/pkgdown,
         easystats/easystatstemplate
 NeedsCompilation: no
-Packaged: 2023-01-30 08:26:38 UTC; Daniel
+Packaged: 2024-01-31 18:34:21 UTC; Daniel
 Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>,
     @strengejacke),
   Dominique Makowski [aut, ctb] (<https://orcid.org/0000-0001-5375-9967>,
@@ -100,13 +114,15 @@
   Philip Waggoner [aut, ctb] (<https://orcid.org/0000-0002-7825-7573>),
   Mattan S. Ben-Shachar [aut, ctb]
     (<https://orcid.org/0000-0002-4287-4801>),
-  Brenton M. Wiernik [aut] (<https://orcid.org/0000-0001-9560-6336>,
+  Brenton M. Wiernik [aut, ctb] (<https://orcid.org/0000-0001-9560-6336>,
     @bmwiernik),
   Vincent Arel-Bundock [aut, ctb]
     (<https://orcid.org/0000-0003-2042-7063>),
+  Etienne Bacher [aut, ctb] (<https://orcid.org/0000-0002-9271-5075>),
   Alex Hayes [rev] (<https://orcid.org/0000-0002-4985-5160>),
   Grant McDermott [ctb] (<https://orcid.org/0000-0001-7883-8573>),
   Rémi Thériault [ctb] (<https://orcid.org/0000-0003-4315-6788>,
-    @rempsyc)
+    @rempsyc),
+  Alex Reinhart [ctb] (<https://orcid.org/0000-0002-6658-514X>)
 Repository: CRAN
-Date/Publication: 2023-01-30 12:10:02 UTC
+Date/Publication: 2024-01-31 19:30:02 UTC

## r-cran-insight 0.19.8+dfsg

=== debian/changelog ===
r-cran-insight (0.19.8+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 01 Feb 2024 16:41:23 +0100

r-cran-insight (0.19.7+dfsg-2) unstable; urgency=medium

  * marginaleffects is available for testing now

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jan 2024 17:15:28 +0100

r-cran-insight (0.19.7+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Skip tests requiring not yet packaged package marginaleffects

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jan 2024 18:27:19 +0100

r-cran-insight (0.19.6+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 17 Oct 2023 11:03:16 +0200

r-cran-insight (0.19.5+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 17 Sep 2023 23:09:49 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-insight
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-insight.git
 Homepage: https://cran.r-project.org/package=insight
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/tests/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
         r-cran-gbm,
         r-cran-gee,
         r-cran-geepack,
+        r-cran-ggeffects,
         r-cran-glmmtmb,
         r-cran-httr,
         r-cran-interp,
@@ -34,6 +35,7 @@
         r-cran-lmertest,
         r-cran-lmtest,
         r-cran-mass,
+        r-cran-marginaleffects,
         r-cran-matrix,
         r-cran-mclogit,
         r-cran-mclust,
@@ -53,12 +55,13 @@
         r-cran-pscl,
         r-cran-psych,
         r-cran-quantreg,
+        r-cran-rcpp,
         r-cran-rmarkdown,
         r-cran-rms,
         r-cran-rpart,
         r-cran-robustbase,
         r-cran-rstanarm (>= 2.21.1),
-        r-cran-rstantools,
+        r-cran-rstantools (>= 2.1.0),
         r-cran-rstudioapi,
         r-cran-sandwich,
         r-cran-statmod,
@@ -66,5 +69,6 @@
         r-cran-survival,
         r-cran-testthat,
         r-cran-tmb,
-        r-cran-vgam
+        r-cran-vgam,
+        r-cran-withr
 Restrictions: allow-stderr

## r-cran-insight 0.20.0+dfsg

=== debian/changelog ===
r-cran-insight (0.20.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 06 Jun 2024 09:24:07 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-insight
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-insight.git
 Homepage: https://cran.r-project.org/package=insight
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-insight 0.20.2+dfsg

=== debian/changelog ===
r-cran-insight (0.20.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Fri, 02 Aug 2024 07:50:42 +0900

## r-cran-insight 0.20.4+dfsg

=== debian/changelog ===
r-cran-insight (0.20.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 04 Sep 2024 10:44:12 +0900

=== debian/tests/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
         r-cran-bayestestr,
         r-cran-bbmle,
         r-cran-bdsmatrix,
+        r-cran-bh,
         r-cran-blme,
         r-cran-boot,
         r-cran-brms,
@@ -26,7 +27,9 @@
         r-cran-geepack,
         r-cran-ggeffects,
         r-cran-glmmtmb,
+        r-cran-httptest2,
         r-cran-httr,
+        r-cran-httr2,
         r-cran-interp,
         r-cran-knitr,
         r-cran-lavaan,
@@ -34,8 +37,8 @@
         r-cran-lme4,
         r-cran-lmertest,
         r-cran-lmtest,
+        r-cran-marginaleffects,
         r-cran-mass,
-        r-cran-marginaleffects,
         r-cran-matrix,
         r-cran-mclogit,
         r-cran-mclust,
@@ -56,10 +59,11 @@
         r-cran-psych,
         r-cran-quantreg,
         r-cran-rcpp,
+        r-cran-rcppeigen,
         r-cran-rmarkdown,
         r-cran-rms,
+        r-cran-robustbase,
         r-cran-rpart,
-        r-cran-robustbase,
         r-cran-rstanarm (>= 2.21.1),
         r-cran-rstantools (>= 2.1.0),
         r-cran-rstudioapi,

## r-cran-insight 1.0.1+dfsg

=== debian/changelog ===
r-cran-insight (1.0.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Fri, 24 Jan 2025 08:31:07 +0900

=== debian/tests/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Depends: @,
          r-cran-aer,
         r-cran-afex,
+        r-cran-ape,
         r-cran-bayesfactor,
         r-cran-bayestestr,
         r-cran-bbmle,
@@ -26,9 +27,8 @@
         r-cran-gee,
         r-cran-geepack,
         r-cran-ggeffects,
-        r-cran-glmmtmb,
+        r-cran-glmmtmb (>= 1.1.10),
         r-cran-httptest2,
-        r-cran-httr,
         r-cran-httr2,
         r-cran-interp,
         r-cran-knitr,
@@ -37,7 +37,7 @@
         r-cran-lme4,
         r-cran-lmertest,
         r-cran-lmtest,
-        r-cran-marginaleffects,
+        r-cran-marginaleffects (>= 0.24.0),
         r-cran-mass,
         r-cran-matrix,
         r-cran-mclogit,
@@ -46,7 +46,7 @@
         r-cran-metadat,
         r-cran-metafor,
         r-cran-mgcv,
-        r-cran-mice,
+        r-cran-mice (>= 3.17.0),
         r-cran-nlme,
         r-cran-nnet,
         r-cran-ordinal,

## r-cran-insight 1.0.2+dfsg

=== debian/changelog ===
r-cran-insight (1.0.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Fri, 14 Feb 2025 14:14:16 +0900

=== debian/tests/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
         r-cran-gbm,
         r-cran-gee,
         r-cran-geepack,
-        r-cran-ggeffects,
+        r-cran-ggeffects (>= 2.2.0),
         r-cran-glmmtmb (>= 1.1.10),
         r-cran-httptest2,
         r-cran-httr2,
@@ -37,7 +37,7 @@
         r-cran-lme4,
         r-cran-lmertest,
         r-cran-lmtest,
-        r-cran-marginaleffects (>= 0.24.0),
+        r-cran-marginaleffects (>= 0.25.0),
         r-cran-mass,
         r-cran-matrix,
         r-cran-mclogit,

## r-cran-insight 1.1.0%2Bdfsg

=== DESCRIPTION ===
Type: Package
Package: insight
Title: Easy Access to Model Information for Various Model Objects
Version: 1.1.0
Authors@R: 
    c(person(given = "Daniel",
             family = "Lüdecke",
             role = c("aut", "cre"),
             email = "d.luedecke@uke.de",
             comment = c(ORCID = "0000-0002-8895-3206")),
      person(given = "Dominique",
             family = "Makowski",
             role = c("aut", "ctb"),
             email = "dom.makowski@gmail.com",
             comment = c(ORCID = "0000-0001-5375-9967")),
      person(given = "Indrajeet",
             family = "Patil",
             role = c("aut", "ctb"),
             email = "patilindrajeet.science@gmail.com",
             comment = c(ORCID = "0000-0003-1995-6531")),
      person(given = "Philip",
             family = "Waggoner",
             role = c("aut", "ctb"),
             email = "philip.waggoner@gmail.com",
             comment = c(ORCID = "0000-0002-7825-7573")),
      person(given = "Mattan S.",
             family = "Ben-Shachar",
             role = c("aut", "ctb"),
             email = "matanshm@post.bgu.ac.il",
             comment = c(ORCID = "0000-0002-4287-4801")),
      person(given = "Brenton M.",
             family = "Wiernik",
             role = c("aut", "ctb"),
             email = "brenton@wiernik.org",
             comment = c(ORCID = "0000-0001-9560-6336")),
      person(given = "Vincent",
             family = "Arel-Bundock",
             email = "vincent.arel-bundock@umontreal.ca",
             role = c("aut", "ctb"),
             comment = c(ORCID = "0000-0003-2042-7063")),
      person(given = "Etienne",
             family = "Bacher",
             email = "etienne.bacher@protonmail.com",
             role = c("aut", "ctb"),
             comment = c(ORCID = "0000-0002-9271-5075")),
      person(given = "Alex",
             family = "Hayes",
             role = c("rev"),
             email = "alexpghayes@gmail.com",
             comment = c(ORCID = "0000-0002-4985-5160")),
      person(given = "Grant",
             family = "McDermott",
             role = c("ctb"),
             email = "grantmcd@uoregon.edu",
             comment = c(ORCID = "0000-0001-7883-8573")),
      person(given = "Rémi",
             family = "Thériault",
             role = "ctb",
             email = "remi.theriault@mail.mcgill.ca",
             comment = c(ORCID = "0000-0003-4315-6788")),
      person(given = "Alex",
             family = "Reinhart",
             role = "ctb",
             email = "areinhar@stat.cmu.edu",
             comment = c(ORCID = "0000-0002-6658-514X")))
Maintainer: Daniel Lüdecke <d.luedecke@uke.de>
Description: A tool to provide an easy, intuitive and consistent
    access to information contained in various R models, like model
    formulas, model terms, information about random effects, data that was
    used to fit the model or data from response variables. 'insight'
    mainly revolves around two types of functions: Functions that find
    (the names of) information, starting with 'find_', and functions that
    get the underlying data, starting with 'get_'. The package has a
    consistent syntax and works with many different model objects, where
    otherwise functions to access these information are missing.
License: GPL-3
URL: https://easystats.github.io/insight/
BugReports: https://github.com/easystats/insight/issues
Depends: R (>= 3.6)
Imports: methods, stats, utils
Suggests: AER, afex, aod, ape, BayesFactor, bayestestR, bbmle,
        bdsmatrix, betareg, bife, biglm, BH, blavaan (>= 0.5-5), blme,
        boot, brms, broom, car, carData, censReg, cgam, clubSandwich,
        cobalt, coxme, cplm, crch, curl, datawizard, effectsize,
        emmeans, epiR, estimatr, feisr, fixest (>= 0.11.2), fungible,
        fwb, gam, gamlss, gamlss.data, gamm4, gbm, gee, geepack, geoR,
        ggeffects (>= 2.2.0), GLMMadaptive, glmmTMB (>= 1.1.10),
        glmtoolbox, gmnl, grDevices, gt, httptest2, httr2, interp,
        ivreg, JM, knitr, lavaan, lavaSearch2, lfe, lme4, lmerTest,
        lmtest, logistf, logitr, marginaleffects (>= 0.25.0), MASS,
        Matrix, mclogit, mclust, MCMCglmm, merTools, metaBMA, metadat,
        metafor, metaplus, mgcv, mice (>= 3.17.0), mlogit, mmrm,
        modelbased (>= 0.9.0), multgee, MuMIn, nestedLogit, nlme, nnet,
        nonnest2, ordinal, panelr, parameters, parsnip, pbkrtest,
        performance, phylolm, plm, poorman, PROreg (>= 1.3.0), pscl,
        psych, quantreg, Rcpp, RcppEigen, rmarkdown, rms, robustbase,
        robustlmm, rpart, rstanarm (>= 2.21.1), rstantools (>= 2.1.0),
        rstudioapi, sandwich, serp, speedglm, splines, statmod, survey,
        survival, svylme, testthat, tinytable (>= 0.1.0), TMB,
        truncreg, tune, tweedie, VGAM, WeightIt, withr
VignetteBuilder: knitr
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.3.2
Config/testthat/edition: 3
Config/testthat/parallel: true
Config/Needs/website: easystats/easystatstemplate
Config/Needs/check: stan-dev/cmdstanr
NeedsCompilation: no
Packaged: 2025-03-01 10:19:58 UTC; DL
Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>),
  Dominique Makowski [aut, ctb] (<https://orcid.org/0000-0001-5375-9967>),
  Indrajeet Patil [aut, ctb] (<https://orcid.org/0000-0003-1995-6531>),
  Philip Waggoner [aut, ctb] (<https://orcid.org/0000-0002-7825-7573>),
  Mattan S. Ben-Shachar [aut, ctb]
    (<https://orcid.org/0000-0002-4287-4801>),
  Brenton M. Wiernik [aut, ctb] (<https://orcid.org/0000-0001-9560-6336>),
  Vincent Arel-Bundock [aut, ctb]
    (<https://orcid.org/0000-0003-2042-7063>),
  Etienne Bacher [aut, ctb] (<https://orcid.org/0000-0002-9271-5075>),
  Alex Hayes [rev] (<https://orcid.org/0000-0002-4985-5160>),
  Grant McDermott [ctb] (<https://orcid.org/0000-0001-7883-8573>),
  Rémi Thériault [ctb] (<https://orcid.org/0000-0003-4315-6788>),
  Alex Reinhart [ctb] (<https://orcid.org/0000-0002-6658-514X>)
Repository: CRAN
Date/Publication: 2025-03-01 23:10:06 UTC
